@charset "utf-8";

/* CSS Document */
body, html { overflow-x:hidden;}

body {
-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
-webkit-text-size-adjust: 100%;
}
header , footer
{
grid-column: 1 / 2;
text-align: center;  
}
b{font-weight: 700; color: #FFFFFF}
html {
font: 1.1em/1.4 Helvetica, sans-serif;
}
.content h1 {margin-top: 2%;}

img {
max-width: 100%;
display: block;
}
header img{margin-left: 10px;
background-position: center top}
.travel {padding:1% ; background:#FFFF80 ;font-size:1em;color:#B01232;font-weight:500}
.content p{
align-content: center;
font-size: 0.9em; padding-left: 2em; 
padding-right: 2em; 
color: #FFFFFF;
text-align: justify;	
}
.aside p{
align-content: center; 
font-size: 1em; 
padding-left: 2em; 
padding-right: 2em; 
color: #FFF; 
text-align: justify;
}

.asset p h2{
align-content: center; 
font-size: 1em; 
padding-left: 2em; 
padding-right: 2em; 
color: #040B69; 
text-align: justify;
}
.asset img {margin-top:10%;padding-left: 3%}
p {
margin: 0 0 1em 0;
}

.c {padding-top:10%
}.c p{ color: #A80000; font-weight: 700;background: #FFFFFF}
.c span{font-weight:700;color: #081697;}
table.responsive 

{
border: 0.02px solid #FFFFFF;
margin-bottom: 20px;
}
thead tr th {
background: #FFFFFF;
text-align: center; color:#A80000;font-size: 1.3em;
border: 0.03px solid #FFFFFF;
}
th, td {
padding: 0 10px;
}
tbody th, tbody td {
border: 0.03px solid #FFFFFF;
text-align: right;color: #FFFFFF;  
}
.grid {
display: grid;
grid-gap: 1em;
border: 2px solid #FFFFF;
border-radius: 5px;
padding: 1%;
}
.grid > * {
border: 2px solid rgb(89,161,175);
border-radius: 5px;
padding: 10px;
}

@media (min-width:60%) {
.grid {
grid-template-columns: 2fr 1fr;
padding:5%; 
}
}

.media {
display: flex;
flex-wrap: wrap;
margin-bottom:15px;
}

.media > * {
flex: 1 1 250px;
margin:px;
}
.info{background: #D4F12A;}
.baner {
color:#FFFFFF;
align-content: center;
font-size: 1.2em; font-family: arial; 
font-weight: bolder;
background:#E86200;
-webkit-border-radius:1em 1em 1em 1em;
-moz-border-radius:1em 1em 1em 1em;
border-radius:0.2em 0.2em 0em 0em;
}
#wrapper {
width: 80%;
margin-right: auto;
margin-left: auto;
float: left;
color: #071778;}
#wrapper #content {
float: left;
width: 95%;
padding-left: 12%;
font-size: 12px;
color: rgba(55,7,196,1);
}
.red {
color: #C33;
}
body {
margin-top: 0px;
}
body {
font-family: 'Open Sans', sans-serif;
line-height: 1.42em;
color: #A7A1AE;
background-color: ffff;
}
p {	font-family: "Arial";
font-size:0.9em;
font-weight: 180;
}

h1 {
font-size:1.5em;
font-weight: 250;
line-height: 1em;
text-align: center;
color: #ffffff;
font-family: "Arial";
}

h2 {
font-size: 1.2em;
font-weight:500;
text-align: right;
display: block;
line-height: 1em;
padding-bottom: 2em;
color: #05A004;
font-family: Arial;
}

h2 a {
font-weight: 600;
text-transform: uppercase;
color: #3509CB;
text-decoration: none;
font-size: 1.1em;
}

@media (max-width: 800px) {
.container td:nth-child(4),
.container th:nth-child(4) { display: none; }
}
.section {
padding-left: 10%;}
#bmigdal {padding :0% 10% 5% 10%}

.c {position: relative;
display: inline-block}

#form
{
min-width:80%;
max-width:600px;
margin:auto;
font-family: sans-serif;
box-shadow: 5px 5px 5px #888888;
padding:20px;
border:4px solid ;
margin-top: 12%;
background: #fff;
direction: rtl}
#form .field.half {
  box-shadow: 5px 5px 5px #888888;
display: block;
width: 100%;
}

#form .field.half.first {
  margin-right: 0;
}
#form h2
{
color:#EB3926;
font-size:35px;
margin:0;
}

#form p
{
font-size:15px;
color: #A80000;
}
#form div
{
margin-top:10px;
}

#form input, textarea, button
{
width:100%;
border:2px solid #9ECEDB;
padding:3px 5px;
}

#form label
{
font-weight:bold;
font-size:12px;
color: #A80000;
}
#form button
{
background-color:#081697;
color: #184552;
cursor:pointer;
}

#form button:hover
{
background-color:#005C00;
}input {font-size:13px;color:#081697}

required
{font-size:12px;
color:#081697
}option , value {font-size:12px;color: #A80000}
#dept.aside{font-size:12px;color: #A80000}
.contact{font-weight: bold; font-size: 1.1em; color:#B01232}
* {
padding: 0px;
margin: 0px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
color: #EE4700;
}
body { font-family:'Arial'; background-color:#f7f7f7;}
header { width: 100%;
}
.nav-bar { display: none;}
header nav {
background:#1002FF;
z-index: 1000;
width: 100%;
margin: auto;
}
header nav ul {
list-style: none;
text-align: right;
}

header nav ul li {
float:right;padding-right:10px;
align-content: center;
position: relative;
border-left-color: #E5E5E5;border-left-style:outset;
}
header nav:after {
content: "";
display: block;
clear: both;
}
header nav ul li a {
color: #fff;
display: block;
padding:5px 5.6px 15px 5px;
text-decoration: none;
font-size:15.8px;
font-family: Arial;
}

header nav ul li:hover { background:  #081697 }

header nav ul li:hover i {
color: yellow;
text-align: right;
}

header nav ul li i { margin-right: 5px; }

header nav ul li:hover .children { display: block; }

header nav ul li .children {
display: none;
background: #8e44ad;
position: absolute;
width: 150%;
z-index: 1000;
}

header nav ul li .children span { display: none; }

header nav ul li .children li {
display: block;
width: 100%;
border-bottom: 1px solid #ffffff99;
}

header nav ul li .children li a { margin-left: 30px;
font-size: 10px;font-weight: bold;}

header nav ul li .fa-angle-down {
position: relative;
top:3px;
}

/*responsive nav style*/

@media all and (max-width: 800px) {
body { padding-top: 40px; }
.nav-bar {
z-index: 1000;	
display: block;
width: 100%;
position: fixed;
top: 0;
background: #081697;
}
#form img {width: 80% ;height: 40%;}
.nav-bar span {
float: left;
font-size: 20px;
padding: 20px;
color: #fff;
}
.asset img {padding-top: 15%; width: 100%;}
.nav-bar .fa-bars {
display: block;
padding: 20px;
color: #fff;
overflow: hidden;
font-size: 20px;
font-weight: bold;
text-decoration: none;
float: right;
}
header nav {
width: 80%;
height: auto;
position: fixed;
right: 100%;
top : 63px;
overflow: hidden;
height: 100%;
}

header nav ul li {
display: block;
border-bottom: 1px solid rgba(255, 255, .5);
width: 100%;
}

header ul li a { display: block; }

header nav ul li .children {
width: 100%;
position: relative;
overflow: hidden;
display: none;
}

header nav ul li:hover .children { display: none; }

header nav ul li ul li:first-child { border-top: 1px solid #ffffff99; }

header nav ul li .children span {
display: inline-block;
margin-right: 10px;
}

header nav ul li .children a {
margin-left: 10px;
padding: 5px 0;
}

header nav ul li .fa-angle-down {
position: relative;
top: 3px; }
.asset img {margin-top:10%;
width:500px;
height: 300px;}
img.harel1 {width:30%; height: 30%}}
@media screen and (max-width: 480px) {
#form
{
min-width:80%;
max-width:600px;
margin:auto;
font-family: sans-serif;
box-shadow: 5px 5px 5px #888888;
padding:20px;
border:4px solid #27748A;
}.logo{width: 50%}
#form img {width: 100%; height: 50%; display: block;}
#form .field {
margin-bottom: 2rem;
}
.c img{width: 80%; height: 30%}
form .field.half {
display: inline-block;
width: 48%;
}
form .field.half.first {
  margin-right: 2.5%;
}
.asset img {margin-top:10%; 
}
.harel {max-height: 100px;max-height: 10px;}
	table.responsive{max-width: 100%;}}
@media all and (max-width:600px) {
body { padding-top: 40px; }
.nav-bar {
display: block;
width: 100%;
position: fixed;
top: 0;
background:  #081697
	}
.nav-bar span {
float: left;
font-size: 20px;
padding: 20px;
color: #fff;
}

.nav-bar .fa-bars {
display: block;
padding: 20px;
color: #fff;
overflow: hidden;
font-size: 20px;
font-weight: bold;
text-decoration: none;
float: right;
}

header nav {
width: 80%;
height: auto;
position: fixed;
right: 100%;
top : 63px;
overflow: hidden;
height: 100%;
}

header nav ul li {
display: block;
border-bottom: 1px solid rgba(255, 255, .5);
width: 100%;
}

header ul li a { display: block; }

header nav ul li .children {
width: 100%;
position: relative;
overflow: hidden;
display: none;
}

header nav ul li:hover .children { display: none; }

header nav ul li ul li:first-child { border-top: 1px solid #ffffff99; }

header nav ul li .children span {
display: inline-block;
margin-right: 10px;
}

header nav ul li .children a {
margin-left: 10px;
padding: 5px 0;
}

header nav ul li .fa-angle-down {
position: relative;
top: 3px; }
.asset img {margin-top:10%;
width:500px;
height: 300px;}
#form img {max-height: 25%;}	
img.harel1 {width:40%; height: 40%
	}}

